<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D1530.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745395</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 95.14 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1555}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{209}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1346}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{229}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{32}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{864}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{250}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{438}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_74" HEIGHT="3648" WIDTH="2450" PHYSICAL_IMG_NR="74" QUALITY="OK" ACCURACY="96.63">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="300" WIDTH="2450" ID="PAG_74_TopMargin">
        <TextBlock HPOS="134" VPOS="117" HEIGHT="51" WIDTH="1220" ID="PAG_74_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="134" VPOS="117" HEIGHT="51" WIDTH="1220" ID="PAG_74_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="134" VPOS="129" HEIGHT="37" WIDTH="99" ID="PAG_74_ST000001" WC="1" CONTENT="1530" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000001" HPOS="233" VPOS="117" WIDTH="870" />
            <String HPOS="1103" VPOS="117" HEIGHT="51" WIDTH="251" ID="PAG_74_ST000002" WC="1" CONTENT="§07.12.11." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="132" VPOS="300" HEIGHT="2917" WIDTH="2220" ID="PAG_74_PrintSpace">
        <TextBlock HPOS="132" VPOS="300" HEIGHT="52" WIDTH="477" ID="PAG_74_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="132" VPOS="300" HEIGHT="52" WIDTH="477" ID="PAG_74_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="132" VPOS="300" HEIGHT="52" WIDTH="477" ID="PAG_74_ST000003" WC="1" CONTENT="Budgetspecifikation:" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="368" HEIGHT="56" WIDTH="2098" ID="PAG_74_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="133" VPOS="368" HEIGHT="56" WIDTH="2098" ID="PAG_74_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="388" HEIGHT="36" WIDTH="60" ID="PAG_74_ST000004" WC="1" CONTENT="Kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000002" HPOS="193" VPOS="375" WIDTH="1259" />
            <String HPOS="1452" VPOS="375" HEIGHT="36" WIDTH="29" ID="PAG_74_ST000005" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000003" HPOS="1481" VPOS="372" WIDTH="297" />
            <String HPOS="1778" VPOS="372" HEIGHT="36" WIDTH="67" ID="PAG_74_ST000006" WC="1" CONTENT="TB" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000004" HPOS="1845" VPOS="369" WIDTH="238" />
            <String HPOS="2083" VPOS="369" HEIGHT="36" WIDTH="29" ID="PAG_74_ST000007" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000005" HPOS="2112" VPOS="372" WIDTH="11" />
            <String HPOS="2123" VPOS="372" HEIGHT="30" WIDTH="32" ID="PAG_74_ST000008" WC="0.76" CONTENT="+" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000006" HPOS="2155" VPOS="368" WIDTH="10" />
            <String HPOS="2165" VPOS="368" HEIGHT="36" WIDTH="66" ID="PAG_74_ST000009" WC="1" CONTENT="TB" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="444" HEIGHT="120" WIDTH="2194" ID="PAG_74_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="135" VPOS="444" HEIGHT="55" WIDTH="2193" ID="PAG_74_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="135" VPOS="462" HEIGHT="37" WIDTH="347" ID="PAG_74_ST000010" WC="1" CONTENT="Udgiftsbevilling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000007" HPOS="482" VPOS="451" WIDTH="925" />
            <String HPOS="1407" VPOS="451" HEIGHT="39" WIDTH="232" ID="PAG_74_ST000011" WC="1" CONTENT="89.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000008" HPOS="1639" VPOS="448" WIDTH="139" />
            <String HPOS="1778" VPOS="448" HEIGHT="38" WIDTH="205" ID="PAG_74_ST000012" WC="1" CONTENT="3.713.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000009" HPOS="1983" VPOS="444" WIDTH="112" />
            <String HPOS="2095" VPOS="444" HEIGHT="39" WIDTH="233" ID="PAG_74_ST000013" WC="1" CONTENT="92.713.800" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="135" VPOS="497" HEIGHT="67" WIDTH="2194" ID="PAG_74_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="135" VPOS="515" HEIGHT="49" WIDTH="374" ID="PAG_74_ST000014" WC="1" CONTENT="Indtægtsbevilling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000010" HPOS="509" VPOS="504" WIDTH="897" />
            <String HPOS="1406" VPOS="504" HEIGHT="38" WIDTH="234" ID="PAG_74_ST000015" WC="1" CONTENT="27.100.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000011" HPOS="1640" VPOS="500" WIDTH="176" />
            <String HPOS="1816" VPOS="500" HEIGHT="38" WIDTH="167" ID="PAG_74_ST000016" WC="1" CONTENT="400.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000012" HPOS="1983" VPOS="497" WIDTH="113" />
            <String HPOS="2096" VPOS="497" HEIGHT="38" WIDTH="233" ID="PAG_74_ST000017" WC="1" CONTENT="27.500.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="137" VPOS="587" HEIGHT="54" WIDTH="979" ID="PAG_74_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="137" VPOS="587" HEIGHT="54" WIDTH="979" ID="PAG_74_TL000006" STYLEREFS="TXT_T_9_B">
            <String HPOS="137" VPOS="597" HEIGHT="37" WIDTH="59" ID="PAG_74_ST000018" WC="1" CONTENT="10." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000013" HPOS="196" VPOS="594" WIDTH="17" />
            <String HPOS="213" VPOS="594" HEIGHT="47" WIDTH="230" ID="PAG_74_ST000019" WC="0.99" CONTENT="Almindelig" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_74_SP000014" HPOS="443" VPOS="591" WIDTH="18" />
            <String HPOS="461" VPOS="591" HEIGHT="40" WIDTH="243" ID="PAG_74_ST000020" WC="1" CONTENT="virksomhed" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_74_SP000015" HPOS="704" VPOS="591" WIDTH="18" />
            <String HPOS="722" VPOS="591" HEIGHT="47" WIDTH="224" ID="PAG_74_ST000021" WC="1" CONTENT="(tekstanm." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_74_SP000016" HPOS="946" VPOS="588" WIDTH="19" />
            <String HPOS="965" VPOS="588" HEIGHT="45" WIDTH="65" ID="PAG_74_ST000022" WC="1" CONTENT="58," STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_74_SP000017" HPOS="1030" VPOS="587" WIDTH="18" />
            <String HPOS="1048" VPOS="587" HEIGHT="47" WIDTH="68" ID="PAG_74_ST000023" WC="1" CONTENT="59)" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="213" VPOS="628" HEIGHT="381" WIDTH="2118" ID="PAG_74_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="213" VPOS="628" HEIGHT="57" WIDTH="2118" ID="PAG_74_TL000007" STYLEREFS="TXT_T_9_B">
            <String HPOS="213" VPOS="649" HEIGHT="36" WIDTH="139" ID="PAG_74_ST000024" WC="1" CONTENT="Udgift" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000018" HPOS="352" VPOS="635" WIDTH="1054" />
            <String HPOS="1406" VPOS="635" HEIGHT="40" WIDTH="235" ID="PAG_74_ST000025" WC="1" CONTENT="89.000.000" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_74_SP000019" HPOS="1641" VPOS="632" WIDTH="136" />
            <String HPOS="1777" VPOS="632" HEIGHT="39" WIDTH="209" ID="PAG_74_ST000026" WC="1" CONTENT="3.713.800" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_74_SP000020" HPOS="1986" VPOS="628" WIDTH="110" />
            <String HPOS="2096" VPOS="628" HEIGHT="40" WIDTH="235" ID="PAG_74_ST000027" WC="1" CONTENT="92.713.800" STYLEREFS="TXT_T_9_B" />
          </TextLine>
          <TextLine HPOS="219" VPOS="683" HEIGHT="55" WIDTH="2111" ID="PAG_74_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="219" VPOS="704" HEIGHT="26" WIDTH="55" ID="PAG_74_ST000028" WC="0.78" CONTENT="11." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000021" HPOS="274" VPOS="702" WIDTH="20" />
            <String HPOS="294" VPOS="702" HEIGHT="36" WIDTH="226" ID="PAG_74_ST000029" WC="1" CONTENT="Lønninger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000022" HPOS="520" VPOS="690" WIDTH="888" />
            <String HPOS="1408" VPOS="690" HEIGHT="39" WIDTH="234" ID="PAG_74_ST000030" WC="1" CONTENT="60.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000023" HPOS="1642" VPOS="686" WIDTH="120" />
            <String HPOS="1762" VPOS="686" HEIGHT="40" WIDTH="223" ID="PAG_74_ST000031" WC="1" CONTENT="-3.600.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000024" HPOS="1985" VPOS="683" WIDTH="114" />
            <String HPOS="2099" VPOS="683" HEIGHT="38" WIDTH="231" ID="PAG_74_ST000032" WC="1" CONTENT="56.400.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="218" VPOS="736" HEIGHT="56" WIDTH="2112" ID="PAG_74_TL000009" STYLEREFS="TXT_T_7_R">
            <String HPOS="218" VPOS="757" HEIGHT="35" WIDTH="57" ID="PAG_74_ST000033" WC="1" CONTENT="14." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_74_SP000025" HPOS="275" VPOS="755" WIDTH="19" />
            <String HPOS="294" VPOS="755" HEIGHT="37" WIDTH="95" ID="PAG_74_ST000034" WC="1" CONTENT="Køb" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_74_SP000026" HPOS="389" VPOS="754" WIDTH="17" />
            <String HPOS="406" VPOS="754" HEIGHT="37" WIDTH="46" ID="PAG_74_ST000035" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_74_SP000027" HPOS="452" VPOS="764" WIDTH="13" />
            <String HPOS="465" VPOS="764" HEIGHT="26" WIDTH="113" ID="PAG_74_ST000036" WC="1" CONTENT="varer" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_74_SP000028" HPOS="578" VPOS="764" WIDTH="19" />
            <String HPOS="597" VPOS="764" HEIGHT="28" WIDTH="51" ID="PAG_74_ST000037" WC="1" CONTENT="og" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_74_SP000029" HPOS="648" VPOS="749" WIDTH="21" />
            <String HPOS="669" VPOS="749" HEIGHT="43" WIDTH="317" ID="PAG_74_ST000038" WC="1" CONTENT="tjenesteydelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000030" HPOS="986" VPOS="742" WIDTH="427" />
            <String HPOS="1413" VPOS="742" HEIGHT="39" WIDTH="228" ID="PAG_74_ST000039" WC="1" CONTENT="19.300.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000031" HPOS="1641" VPOS="760" WIDTH="329" />
            <String HPOS="1970" VPOS="760" HEIGHT="5" WIDTH="14" ID="PAG_74_ST000040" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000032" HPOS="1984" VPOS="736" WIDTH="118" />
            <String HPOS="2102" VPOS="736" HEIGHT="38" WIDTH="228" ID="PAG_74_ST000041" WC="1" CONTENT="19.300.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="219" VPOS="790" HEIGHT="54" WIDTH="2111" ID="PAG_74_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="219" VPOS="809" HEIGHT="35" WIDTH="56" ID="PAG_74_ST000042" WC="1" CONTENT="15." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000033" HPOS="275" VPOS="805" WIDTH="19" />
            <String HPOS="294" VPOS="805" HEIGHT="39" WIDTH="254" ID="PAG_74_ST000043" WC="1" CONTENT="Erhvervelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000034" HPOS="548" VPOS="805" WIDTH="19" />
            <String HPOS="567" VPOS="805" HEIGHT="37" WIDTH="45" ID="PAG_74_ST000044" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000035" HPOS="612" VPOS="803" WIDTH="13" />
            <String HPOS="625" VPOS="803" HEIGHT="41" WIDTH="190" ID="PAG_74_ST000045" WC="1" CONTENT="materiel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000036" HPOS="815" VPOS="807" WIDTH="20" />
            <String HPOS="835" VPOS="807" HEIGHT="32" WIDTH="111" ID="PAG_74_ST000046" WC="1" CONTENT="netto" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000037" HPOS="946" VPOS="795" WIDTH="488" />
            <String HPOS="1434" VPOS="795" HEIGHT="38" WIDTH="207" ID="PAG_74_ST000047" WC="1" CONTENT="2.100.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000038" HPOS="1641" VPOS="794" WIDTH="143" />
            <String HPOS="1784" VPOS="794" HEIGHT="36" WIDTH="201" ID="PAG_74_ST000048" WC="1" CONTENT="1.400.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000039" HPOS="1985" VPOS="790" WIDTH="139" />
            <String HPOS="2124" VPOS="790" HEIGHT="36" WIDTH="206" ID="PAG_74_ST000049" WC="1" CONTENT="3.500.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="220" VPOS="842" HEIGHT="54" WIDTH="2111" ID="PAG_74_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="220" VPOS="862" HEIGHT="34" WIDTH="56" ID="PAG_74_ST000050" WC="1" CONTENT="16." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000040" HPOS="276" VPOS="860" WIDTH="20" />
            <String HPOS="296" VPOS="860" HEIGHT="36" WIDTH="102" ID="PAG_74_ST000051" WC="1" CONTENT="Leje," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000041" HPOS="398" VPOS="856" WIDTH="20" />
            <String HPOS="418" VPOS="856" HEIGHT="40" WIDTH="330" ID="PAG_74_ST000052" WC="1" CONTENT="vedligeholdelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000042" HPOS="748" VPOS="867" WIDTH="19" />
            <String HPOS="767" VPOS="867" HEIGHT="29" WIDTH="52" ID="PAG_74_ST000053" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000043" HPOS="819" VPOS="855" WIDTH="19" />
            <String HPOS="838" VPOS="855" HEIGHT="37" WIDTH="150" ID="PAG_74_ST000054" WC="1" CONTENT="skatter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000044" HPOS="988" VPOS="849" WIDTH="446" />
            <String HPOS="1434" VPOS="849" HEIGHT="37" WIDTH="207" ID="PAG_74_ST000055" WC="1" CONTENT="7.500.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000045" HPOS="1641" VPOS="865" WIDTH="330" />
            <String HPOS="1971" VPOS="865" HEIGHT="6" WIDTH="14" ID="PAG_74_ST000056" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000046" HPOS="1985" VPOS="842" WIDTH="139" />
            <String HPOS="2124" VPOS="842" HEIGHT="37" WIDTH="207" ID="PAG_74_ST000057" WC="1" CONTENT="7.500.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="220" VPOS="894" HEIGHT="55" WIDTH="2110" ID="PAG_74_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="220" VPOS="914" HEIGHT="35" WIDTH="56" ID="PAG_74_ST000058" WC="1" CONTENT="19." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000047" HPOS="276" VPOS="913" WIDTH="18" />
            <String HPOS="294" VPOS="913" HEIGHT="36" WIDTH="165" ID="PAG_74_ST000059" WC="1" CONTENT="Diverse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000048" HPOS="459" VPOS="909" WIDTH="19" />
            <String HPOS="478" VPOS="909" HEIGHT="40" WIDTH="289" ID="PAG_74_ST000060" WC="1" CONTENT="driftsudgifter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000049" HPOS="767" VPOS="898" WIDTH="712" />
            <String HPOS="1479" VPOS="898" HEIGHT="40" WIDTH="164" ID="PAG_74_ST000061" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000050" HPOS="1643" VPOS="896" WIDTH="176" />
            <String HPOS="1819" VPOS="896" HEIGHT="39" WIDTH="167" ID="PAG_74_ST000062" WC="1" CONTENT="913.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000051" HPOS="1986" VPOS="894" WIDTH="143" />
            <String HPOS="2129" VPOS="894" HEIGHT="38" WIDTH="201" ID="PAG_74_ST000063" WC="1" CONTENT="1.013.800" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="215" VPOS="947" HEIGHT="62" WIDTH="2116" ID="PAG_74_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="215" VPOS="963" HEIGHT="41" WIDTH="61" ID="PAG_74_ST000064" WC="1" CONTENT="75." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000052" HPOS="276" VPOS="962" WIDTH="20" />
            <String HPOS="296" VPOS="962" HEIGHT="47" WIDTH="423" ID="PAG_74_ST000065" WC="1" CONTENT="Refusionsberettiget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000053" HPOS="719" VPOS="960" WIDTH="17" />
            <String HPOS="736" VPOS="960" HEIGHT="38" WIDTH="233" ID="PAG_74_ST000066" WC="1" CONTENT="købsmoms" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000054" HPOS="969" VPOS="973" WIDTH="659" />
            <String HPOS="1628" VPOS="973" HEIGHT="6" WIDTH="14" ID="PAG_74_ST000067" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000055" HPOS="1642" VPOS="949" WIDTH="139" />
            <String HPOS="1781" VPOS="949" HEIGHT="38" WIDTH="206" ID="PAG_74_ST000068" WC="1" CONTENT="5.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000056" HPOS="1987" VPOS="947" WIDTH="139" />
            <String HPOS="2126" VPOS="947" HEIGHT="37" WIDTH="205" ID="PAG_74_ST000069" WC="1" CONTENT="5.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="216" VPOS="998" HEIGHT="273" WIDTH="2117" ID="PAG_74_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="216" VPOS="998" HEIGHT="55" WIDTH="2116" ID="PAG_74_TL000014" STYLEREFS="TXT_T_9_B">
            <String HPOS="216" VPOS="1020" HEIGHT="33" WIDTH="163" ID="PAG_74_ST000070" WC="1" CONTENT="Indtægt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000057" HPOS="379" VPOS="1005" WIDTH="1030" />
            <String HPOS="1409" VPOS="1005" HEIGHT="39" WIDTH="234" ID="PAG_74_ST000071" WC="1" CONTENT="27.100.000" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_74_SP000058" HPOS="1643" VPOS="1002" WIDTH="176" />
            <String HPOS="1819" VPOS="1002" HEIGHT="37" WIDTH="168" ID="PAG_74_ST000072" WC="1" CONTENT="400.000" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_74_SP000059" HPOS="1987" VPOS="998" WIDTH="112" />
            <String HPOS="2099" VPOS="998" HEIGHT="39" WIDTH="233" ID="PAG_74_ST000073" WC="1" CONTENT="27.500.000" STYLEREFS="TXT_T_9_B" />
          </TextLine>
          <TextLine HPOS="216" VPOS="1051" HEIGHT="54" WIDTH="2116" ID="PAG_74_TL000015" STYLEREFS="TXT_T_9_I">
            <String HPOS="216" VPOS="1073" HEIGHT="32" WIDTH="61" ID="PAG_74_ST000074" WC="1" CONTENT="21." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000060" HPOS="277" VPOS="1071" WIDTH="18" />
            <String HPOS="295" VPOS="1071" HEIGHT="34" WIDTH="94" ID="PAG_74_ST000075" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000061" HPOS="389" VPOS="1069" WIDTH="18" />
            <String HPOS="407" VPOS="1069" HEIGHT="36" WIDTH="51" ID="PAG_74_ST000076" WC="0.99" CONTENT="af" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000062" HPOS="458" VPOS="1081" WIDTH="11" />
            <String HPOS="469" VPOS="1081" HEIGHT="24" WIDTH="106" ID="PAG_74_ST000077" WC="0.99" CONTENT="varer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000063" HPOS="575" VPOS="1080" WIDTH="18" />
            <String HPOS="593" VPOS="1080" HEIGHT="25" WIDTH="51" ID="PAG_74_ST000078" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000064" HPOS="644" VPOS="1065" WIDTH="20" />
            <String HPOS="664" VPOS="1065" HEIGHT="40" WIDTH="308" ID="PAG_74_ST000079" WC="1" CONTENT="tjenesteydelser" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000065" HPOS="972" VPOS="1058" WIDTH="439" />
            <String HPOS="1411" VPOS="1058" HEIGHT="38" WIDTH="232" ID="PAG_74_ST000080" WC="1" CONTENT="15.400.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000066" HPOS="1643" VPOS="1055" WIDTH="121" />
            <String HPOS="1764" VPOS="1055" HEIGHT="37" WIDTH="223" ID="PAG_74_ST000081" WC="1" CONTENT="-2.200.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000067" HPOS="1987" VPOS="1051" WIDTH="114" />
            <String HPOS="2101" VPOS="1051" HEIGHT="38" WIDTH="231" ID="PAG_74_ST000082" WC="1" CONTENT="13.200.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="216" VPOS="1103" HEIGHT="54" WIDTH="2116" ID="PAG_74_TL000016" STYLEREFS="TXT_T_9_I">
            <String HPOS="216" VPOS="1125" HEIGHT="25" WIDTH="61" ID="PAG_74_ST000083" WC="1" CONTENT="29." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000068" HPOS="277" VPOS="1125" WIDTH="17" />
            <String HPOS="294" VPOS="1125" HEIGHT="25" WIDTH="157" ID="PAG_74_ST000084" WC="1" CONTENT="Diverse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000069" HPOS="451" VPOS="1120" WIDTH="19" />
            <String HPOS="470" VPOS="1120" HEIGHT="37" WIDTH="315" ID="PAG_74_ST000085" WC="1" CONTENT="driftsindtægter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000070" HPOS="785" VPOS="1143" WIDTH="488" />
            <String HPOS="1273" VPOS="1143" HEIGHT="7" WIDTH="23" ID="PAG_74_ST000086" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000071" HPOS="1296" VPOS="1110" WIDTH="139" />
            <String HPOS="1435" VPOS="1110" HEIGHT="38" WIDTH="209" ID="PAG_74_ST000087" WC="1" CONTENT="5.700.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000072" HPOS="1644" VPOS="1107" WIDTH="138" />
            <String HPOS="1782" VPOS="1107" HEIGHT="37" WIDTH="206" ID="PAG_74_ST000088" WC="1" CONTENT="1.300.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000073" HPOS="1988" VPOS="1103" WIDTH="140" />
            <String HPOS="2128" VPOS="1103" HEIGHT="38" WIDTH="204" ID="PAG_74_ST000089" WC="1" CONTENT="7.000.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="216" VPOS="1155" HEIGHT="54" WIDTH="2117" ID="PAG_74_TL000017" STYLEREFS="TXT_T_9_I">
            <String HPOS="216" VPOS="1177" HEIGHT="30" WIDTH="61" ID="PAG_74_ST000090" WC="1" CONTENT="62." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000074" HPOS="277" VPOS="1172" WIDTH="19" />
            <String HPOS="296" VPOS="1172" HEIGHT="37" WIDTH="287" ID="PAG_74_ST000091" WC="0.99" CONTENT="Obligatoriske" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000075" HPOS="583" VPOS="1171" WIDTH="18" />
            <String HPOS="601" VPOS="1171" HEIGHT="36" WIDTH="148" ID="PAG_74_ST000092" WC="1" CONTENT="bidrag," STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000076" HPOS="749" VPOS="1169" WIDTH="20" />
            <String HPOS="769" VPOS="1169" HEIGHT="38" WIDTH="120" ID="PAG_74_ST000093" WC="1" CONTENT="bøder" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000077" HPOS="889" VPOS="1180" WIDTH="17" />
            <String HPOS="906" VPOS="1180" HEIGHT="25" WIDTH="72" ID="PAG_74_ST000094" WC="0.79" CONTENT="m.v" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000078" HPOS="978" VPOS="1162" WIDTH="457" />
            <String HPOS="1435" VPOS="1162" HEIGHT="38" WIDTH="209" ID="PAG_74_ST000095" WC="1" CONTENT="6.000.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000079" HPOS="1644" VPOS="1159" WIDTH="175" />
            <String HPOS="1819" VPOS="1159" HEIGHT="37" WIDTH="169" ID="PAG_74_ST000096" WC="1" CONTENT="900.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000080" HPOS="1988" VPOS="1155" WIDTH="136" />
            <String HPOS="2124" VPOS="1155" HEIGHT="38" WIDTH="209" ID="PAG_74_ST000097" WC="1" CONTENT="6.900.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="219" VPOS="1207" HEIGHT="64" WIDTH="2114" ID="PAG_74_TL000018" STYLEREFS="TXT_T_9_I">
            <String HPOS="219" VPOS="1229" HEIGHT="36" WIDTH="59" ID="PAG_74_ST000098" WC="1" CONTENT="76." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000081" HPOS="278" VPOS="1229" WIDTH="17" />
            <String HPOS="295" VPOS="1229" HEIGHT="36" WIDTH="42" ID="PAG_74_ST000099" WC="0.99" CONTENT="In" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000082" HPOS="337" VPOS="1235" WIDTH="7" />
            <String HPOS="344" VPOS="1235" HEIGHT="29" WIDTH="103" ID="PAG_74_ST000100" WC="0.99" CONTENT="terne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000083" HPOS="447" VPOS="1224" WIDTH="19" />
            <String HPOS="466" VPOS="1224" HEIGHT="47" WIDTH="174" ID="PAG_74_ST000101" WC="0.99" CONTENT="statslige" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000084" HPOS="640" VPOS="1220" WIDTH="20" />
            <String HPOS="660" VPOS="1220" HEIGHT="49" WIDTH="427" ID="PAG_74_ST000102" WC="0.99" CONTENT="overførselsindtægter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000085" HPOS="1087" VPOS="1247" WIDTH="20" />
            <String HPOS="1107" VPOS="1247" HEIGHT="9" WIDTH="189" ID="PAG_74_ST000103" WC="1" CONTENT=".............." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000086" HPOS="1296" VPOS="1211" WIDTH="524" />
            <String HPOS="1820" VPOS="1211" HEIGHT="38" WIDTH="167" ID="PAG_74_ST000104" WC="0.99" CONTENT="400.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000087" HPOS="1987" VPOS="1207" WIDTH="178" />
            <String HPOS="2165" VPOS="1207" HEIGHT="38" WIDTH="168" ID="PAG_74_ST000105" WC="1" CONTENT="400.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="1358" HEIGHT="58" WIDTH="1064" ID="PAG_74_TB000008" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="142" VPOS="1358" HEIGHT="58" WIDTH="1064" ID="PAG_74_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="1369" HEIGHT="40" WIDTH="65" ID="PAG_74_ST000106" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_74_SP000088" HPOS="207" VPOS="1366" WIDTH="21" />
            <String HPOS="228" VPOS="1366" HEIGHT="50" WIDTH="251" ID="PAG_74_ST000107" WC="1" CONTENT="Almindelig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_74_SP000089" HPOS="479" VPOS="1363" WIDTH="19" />
            <String HPOS="498" VPOS="1363" HEIGHT="42" WIDTH="264" ID="PAG_74_ST000108" WC="1" CONTENT="virksomhed" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_74_SP000090" HPOS="762" VPOS="1362" WIDTH="18" />
            <String HPOS="780" VPOS="1362" HEIGHT="49" WIDTH="243" ID="PAG_74_ST000109" WC="1" CONTENT="(tekstanm." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_74_SP000091" HPOS="1023" VPOS="1359" WIDTH="20" />
            <String HPOS="1043" VPOS="1359" HEIGHT="48" WIDTH="70" ID="PAG_74_ST000110" WC="1" CONTENT="58," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_74_SP000092" HPOS="1113" VPOS="1358" WIDTH="20" />
            <String HPOS="1133" VPOS="1358" HEIGHT="49" WIDTH="73" ID="PAG_74_ST000111" WC="1" CONTENT="59)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="1482" HEIGHT="50" WIDTH="2203" ID="PAG_74_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="140" VPOS="1482" HEIGHT="50" WIDTH="2203" ID="PAG_74_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="140" VPOS="1482" HEIGHT="50" WIDTH="410" ID="PAG_74_ST000112" WC="0.94" CONTENT="Personaleopersigt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000093" HPOS="550" VPOS="1521" WIDTH="1748" />
            <String HPOS="2298" VPOS="1521" HEIGHT="8" WIDTH="45" ID="PAG_74_ST000113" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1680" VPOS="1542" HEIGHT="46" WIDTH="185" ID="PAG_74_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1680" VPOS="1542" HEIGHT="46" WIDTH="185" ID="PAG_74_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1680" VPOS="1542" HEIGHT="46" WIDTH="185" ID="PAG_74_ST000114" WC="1" CONTENT="Årsværk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1287" VPOS="1602" HEIGHT="49" WIDTH="652" ID="PAG_74_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1287" VPOS="1602" HEIGHT="49" WIDTH="652" ID="PAG_74_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="1287" VPOS="1609" HEIGHT="37" WIDTH="124" ID="PAG_74_ST000115" WC="1" CONTENT="Over-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000094" HPOS="1411" VPOS="1602" WIDTH="203" />
            <String HPOS="1614" VPOS="1602" HEIGHT="49" WIDTH="325" ID="PAG_74_ST000116" WC="0.98" CONTENT="Tillægsbevilling" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="1651" HEIGHT="156" WIDTH="2157" ID="PAG_74_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="691" VPOS="1651" HEIGHT="55" WIDTH="1609" ID="PAG_74_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="691" VPOS="1667" HEIGHT="39" WIDTH="189" ID="PAG_74_ST000117" WC="1" CONTENT="Bevilling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000095" HPOS="880" VPOS="1698" WIDTH="80" />
            <String HPOS="960" VPOS="1698" HEIGHT="6" WIDTH="33" ID="PAG_74_ST000118" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000096" HPOS="993" VPOS="1703" WIDTH="19" />
            <String HPOS="1012" VPOS="1703" HEIGHT="3" WIDTH="14" ID="PAG_74_ST000119" WC="0.00" CONTENT="4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000097" HPOS="1026" VPOS="1660" WIDTH="239" />
            <String HPOS="1265" VPOS="1660" HEIGHT="46" WIDTH="169" ID="PAG_74_ST000120" WC="1" CONTENT="flytning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000098" HPOS="1434" VPOS="1662" WIDTH="335" />
            <String HPOS="1769" VPOS="1662" HEIGHT="44" WIDTH="28" ID="PAG_74_ST000121" WC="0.00" CONTENT="f" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000099" HPOS="1797" VPOS="1651" WIDTH="294" />
            <String HPOS="2091" VPOS="1651" HEIGHT="48" WIDTH="209" ID="PAG_74_ST000122" WC="1" CONTENT="Ajourført" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="143" VPOS="1704" HEIGHT="50" WIDTH="2144" ID="PAG_74_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="143" VPOS="1706" HEIGHT="46" WIDTH="444" ID="PAG_74_ST000123" WC="1" CONTENT="Bevillingslønramme:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000100" HPOS="587" VPOS="1717" WIDTH="153" />
            <String HPOS="740" VPOS="1717" HEIGHT="37" WIDTH="91" ID="PAG_74_ST000124" WC="1" CONTENT="1991" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000101" HPOS="831" VPOS="1704" WIDTH="114" />
            <String HPOS="945" VPOS="1704" HEIGHT="40" WIDTH="245" ID="PAG_74_ST000125" WC="1" CONTENT="Aktstykker" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000102" HPOS="1190" VPOS="1711" WIDTH="81" />
            <String HPOS="1271" VPOS="1711" HEIGHT="37" WIDTH="158" ID="PAG_74_ST000126" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000103" HPOS="1429" VPOS="1708" WIDTH="86" />
            <String HPOS="1515" VPOS="1708" HEIGHT="37" WIDTH="236" ID="PAG_74_ST000127" WC="1" CONTENT="Modsvaret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000104" HPOS="1751" VPOS="1707" WIDTH="27" />
            <String HPOS="1778" VPOS="1707" HEIGHT="43" WIDTH="271" ID="PAG_74_ST000128" WC="1" CONTENT="Bev.mæssige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000105" HPOS="2049" VPOS="1704" WIDTH="54" />
            <String HPOS="2103" VPOS="1704" HEIGHT="44" WIDTH="184" ID="PAG_74_ST000129" WC="1" CONTENT="bevilling" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1248" VPOS="1757" HEIGHT="50" WIDTH="778" ID="PAG_74_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="1248" VPOS="1761" HEIGHT="40" WIDTH="203" ID="PAG_74_ST000130" WC="1" CONTENT="bev.konti" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000106" HPOS="1451" VPOS="1759" WIDTH="75" />
            <String HPOS="1526" VPOS="1759" HEIGHT="48" WIDTH="212" ID="PAG_74_ST000131" WC="1" CONTENT="arbejdsgi-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000107" HPOS="1738" VPOS="1757" WIDTH="68" />
            <String HPOS="1806" VPOS="1757" HEIGHT="46" WIDTH="220" ID="PAG_74_ST000132" WC="1" CONTENT="ændringer" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1561" VPOS="1809" HEIGHT="47" WIDTH="433" ID="PAG_74_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1561" VPOS="1809" HEIGHT="47" WIDTH="433" ID="PAG_74_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="1561" VPOS="1812" HEIGHT="39" WIDTH="141" ID="PAG_74_ST000133" WC="1" CONTENT="verref." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000108" HPOS="1702" VPOS="1810" WIDTH="133" />
            <String HPOS="1835" VPOS="1810" HEIGHT="37" WIDTH="11" ID="PAG_74_ST000134" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000109" HPOS="1846" VPOS="1809" WIDTH="20" />
            <String HPOS="1866" VPOS="1809" HEIGHT="47" WIDTH="128" ID="PAG_74_ST000135" WC="0.83" CONTENT="øvrigt" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="145" VPOS="1915" HEIGHT="249" WIDTH="2130" ID="PAG_74_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="145" VPOS="1915" HEIGHT="62" WIDTH="2130" ID="PAG_74_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="145" VPOS="1938" HEIGHT="39" WIDTH="51" ID="PAG_74_ST000136" WC="1" CONTENT="39" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000110" HPOS="196" VPOS="1931" WIDTH="604" />
            <String HPOS="800" VPOS="1931" HEIGHT="46" WIDTH="64" ID="PAG_74_ST000137" WC="1" CONTENT="1,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000111" HPOS="864" VPOS="1915" WIDTH="1347" />
            <String HPOS="2211" VPOS="1915" HEIGHT="49" WIDTH="64" ID="PAG_74_ST000138" WC="1" CONTENT="1,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="145" VPOS="1975" HEIGHT="61" WIDTH="2128" ID="PAG_74_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="145" VPOS="1998" HEIGHT="38" WIDTH="52" ID="PAG_74_ST000139" WC="1" CONTENT="37" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000112" HPOS="197" VPOS="1990" WIDTH="575" />
            <String HPOS="772" VPOS="1990" HEIGHT="46" WIDTH="90" ID="PAG_74_ST000140" WC="1" CONTENT="10,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000113" HPOS="862" VPOS="1975" WIDTH="1321" />
            <String HPOS="2183" VPOS="1975" HEIGHT="48" WIDTH="90" ID="PAG_74_ST000141" WC="1" CONTENT="10,3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="145" VPOS="2034" HEIGHT="60" WIDTH="2130" ID="PAG_74_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="145" VPOS="2057" HEIGHT="37" WIDTH="52" ID="PAG_74_ST000142" WC="1" CONTENT="35" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000114" HPOS="197" VPOS="2049" WIDTH="600" />
            <String HPOS="797" VPOS="2049" HEIGHT="45" WIDTH="68" ID="PAG_74_ST000143" WC="1" CONTENT="3,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000115" HPOS="865" VPOS="2034" WIDTH="1343" />
            <String HPOS="2208" VPOS="2034" HEIGHT="47" WIDTH="67" ID="PAG_74_ST000144" WC="1" CONTENT="3,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="145" VPOS="2092" HEIGHT="72" WIDTH="2130" ID="PAG_74_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="145" VPOS="2114" HEIGHT="50" WIDTH="157" ID="PAG_74_ST000145" WC="1" CONTENT="Øvrige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000116" HPOS="302" VPOS="2108" WIDTH="438" />
            <String HPOS="740" VPOS="2108" HEIGHT="47" WIDTH="126" ID="PAG_74_ST000146" WC="1" CONTENT="249,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000117" HPOS="866" VPOS="2098" WIDTH="731" />
            <String HPOS="1597" VPOS="2098" HEIGHT="47" WIDTH="116" ID="PAG_74_ST000147" WC="1" CONTENT="+4,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000118" HPOS="1713" VPOS="2095" WIDTH="167" />
            <String HPOS="1880" VPOS="2095" HEIGHT="48" WIDTH="114" ID="PAG_74_ST000148" WC="1" CONTENT="-20,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000119" HPOS="1994" VPOS="2092" WIDTH="158" />
            <String HPOS="2152" VPOS="2092" HEIGHT="47" WIDTH="123" ID="PAG_74_ST000149" WC="1" CONTENT="234,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="145" VPOS="2176" HEIGHT="64" WIDTH="2132" ID="PAG_74_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="145" VPOS="2176" HEIGHT="64" WIDTH="2132" ID="PAG_74_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="145" VPOS="2200" HEIGHT="40" WIDTH="19" ID="PAG_74_ST000150" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000120" HPOS="164" VPOS="2198" WIDTH="20" />
            <String HPOS="184" VPOS="2198" HEIGHT="41" WIDTH="61" ID="PAG_74_ST000151" WC="1" CONTENT="alt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000121" HPOS="245" VPOS="2226" WIDTH="23" />
            <String HPOS="268" VPOS="2226" HEIGHT="13" WIDTH="375" ID="PAG_74_ST000152" WC="1" CONTENT="........................." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000122" HPOS="643" VPOS="2191" WIDTH="98" />
            <String HPOS="741" VPOS="2191" HEIGHT="49" WIDTH="125" ID="PAG_74_ST000153" WC="1" CONTENT="264,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000123" HPOS="866" VPOS="2182" WIDTH="732" />
            <String HPOS="1598" VPOS="2182" HEIGHT="49" WIDTH="115" ID="PAG_74_ST000154" WC="1" CONTENT="+4,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000124" HPOS="1713" VPOS="2179" WIDTH="167" />
            <String HPOS="1880" VPOS="2179" HEIGHT="48" WIDTH="115" ID="PAG_74_ST000155" WC="1" CONTENT="-20,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000125" HPOS="1995" VPOS="2176" WIDTH="157" />
            <String HPOS="2152" VPOS="2176" HEIGHT="47" WIDTH="125" ID="PAG_74_ST000156" WC="1" CONTENT="248,5" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="146" VPOS="2341" HEIGHT="49" WIDTH="351" ID="PAG_74_TB000016" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="146" VPOS="2341" HEIGHT="49" WIDTH="351" ID="PAG_74_TL000032" STYLEREFS="TXT_T_9_I">
            <String HPOS="146" VPOS="2341" HEIGHT="49" WIDTH="351" ID="PAG_74_ST000157" WC="1" CONTENT="Bemærkninger:" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="146" VPOS="2394" HEIGHT="54" WIDTH="922" ID="PAG_74_TB000017" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="146" VPOS="2394" HEIGHT="54" WIDTH="922" ID="PAG_74_TL000033" STYLEREFS="TXT_T_9_I">
            <String HPOS="146" VPOS="2400" HEIGHT="41" WIDTH="58" ID="PAG_74_ST000158" WC="1" CONTENT="ad" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000126" HPOS="204" VPOS="2399" WIDTH="16" />
            <String HPOS="220" VPOS="2399" HEIGHT="49" WIDTH="400" ID="PAG_74_ST000159" WC="1" CONTENT="bevillingsmæssige" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000127" HPOS="620" VPOS="2394" WIDTH="19" />
            <String HPOS="639" VPOS="2394" HEIGHT="50" WIDTH="229" ID="PAG_74_ST000160" WC="1" CONTENT="ændringer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000128" HPOS="868" VPOS="2395" WIDTH="19" />
            <String HPOS="887" VPOS="2395" HEIGHT="37" WIDTH="13" ID="PAG_74_ST000161" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000129" HPOS="900" VPOS="2394" WIDTH="18" />
            <String HPOS="918" VPOS="2394" HEIGHT="47" WIDTH="150" ID="PAG_74_ST000162" WC="1" CONTENT="øvrigt:" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="2438" HEIGHT="130" WIDTH="2196" ID="PAG_74_TB000018" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="147" VPOS="2438" HEIGHT="68" WIDTH="2196" ID="PAG_74_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="147" VPOS="2456" HEIGHT="50" WIDTH="357" ID="PAG_74_ST000163" WC="1" CONTENT="Mindreforbrug" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000130" HPOS="504" VPOS="2453" WIDTH="22" />
            <String HPOS="526" VPOS="2453" HEIGHT="42" WIDTH="49" ID="PAG_74_ST000164" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000131" HPOS="575" VPOS="2452" WIDTH="17" />
            <String HPOS="592" VPOS="2452" HEIGHT="42" WIDTH="186" ID="PAG_74_ST000165" WC="1" CONTENT="årsværk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000132" HPOS="778" VPOS="2451" WIDTH="22" />
            <String HPOS="800" VPOS="2451" HEIGHT="51" WIDTH="76" ID="PAG_74_ST000166" WC="0.99" CONTENT="(0)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000133" HPOS="876" VPOS="2449" WIDTH="24" />
            <String HPOS="900" VPOS="2449" HEIGHT="51" WIDTH="174" ID="PAG_74_ST000167" WC="1" CONTENT="skyldes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000134" HPOS="1074" VPOS="2446" WIDTH="17" />
            <String HPOS="1091" VPOS="2446" HEIGHT="42" WIDTH="250" ID="PAG_74_ST000168" WC="1" CONTENT="undladelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000135" HPOS="1341" VPOS="2444" WIDTH="20" />
            <String HPOS="1361" VPOS="2444" HEIGHT="41" WIDTH="14" ID="PAG_74_ST000169" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000136" HPOS="1375" VPOS="2442" WIDTH="21" />
            <String HPOS="1396" VPOS="2442" HEIGHT="51" WIDTH="218" ID="PAG_74_ST000170" WC="1" CONTENT="væsentlig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000137" HPOS="1614" VPOS="2440" WIDTH="22" />
            <String HPOS="1636" VPOS="2440" HEIGHT="51" WIDTH="179" ID="PAG_74_ST000171" WC="1" CONTENT="omfang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000138" HPOS="1815" VPOS="2439" WIDTH="21" />
            <String HPOS="1836" VPOS="2439" HEIGHT="41" WIDTH="50" ID="PAG_74_ST000172" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000139" HPOS="1886" VPOS="2438" WIDTH="15" />
            <String HPOS="1901" VPOS="2438" HEIGHT="52" WIDTH="340" ID="PAG_74_ST000173" WC="1" CONTENT="genbesættelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000140" HPOS="2241" VPOS="2438" WIDTH="19" />
            <String HPOS="2260" VPOS="2438" HEIGHT="37" WIDTH="83" ID="PAG_74_ST000174" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="148" VPOS="2516" HEIGHT="52" WIDTH="171" ID="PAG_74_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="148" VPOS="2516" HEIGHT="52" WIDTH="171" ID="PAG_74_ST000175" WC="1" CONTENT="afgang." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="2630" HEIGHT="55" WIDTH="1746" ID="PAG_74_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="2630" HEIGHT="55" WIDTH="1746" ID="PAG_74_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="2630" HEIGHT="55" WIDTH="440" ID="PAG_74_ST000176" WC="0.99" CONTENT="Opsparingsoversigt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_74_SP000141" HPOS="591" VPOS="2638" WIDTH="1289" />
            <String HPOS="1880" VPOS="2638" HEIGHT="26" WIDTH="17" ID="PAG_74_ST000177" WC="1" CONTENT="'■" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="977" VPOS="2685" HEIGHT="8" WIDTH="26" ID="PAG_74_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="977" VPOS="2685" HEIGHT="8" WIDTH="26" ID="PAG_74_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="977" VPOS="2685" HEIGHT="8" WIDTH="26" ID="PAG_74_ST000178" WC="0.00" CONTENT="~" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="455" VPOS="2691" HEIGHT="39" WIDTH="1622" ID="PAG_74_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="455" VPOS="2691" HEIGHT="39" WIDTH="1622" ID="PAG_74_TL000038" STYLEREFS="TXT_T_8_R">
            <String HPOS="455" VPOS="2691" HEIGHT="7" WIDTH="61" ID="PAG_74_ST000179" WC="0.00" CONTENT="~~~" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000142" HPOS="516" VPOS="2695" WIDTH="1251" />
            <String HPOS="1767" VPOS="2695" HEIGHT="35" WIDTH="240" ID="PAG_74_ST000180" WC="1" CONTENT="Indeværende" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_74_SP000143" HPOS="2007" VPOS="2694" WIDTH="16" />
            <String HPOS="2023" VPOS="2694" HEIGHT="33" WIDTH="54" ID="PAG_74_ST000181" WC="1" CONTENT="års" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="977" VPOS="2724" HEIGHT="44" WIDTH="1375" ID="PAG_74_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="977" VPOS="2724" HEIGHT="44" WIDTH="1375" ID="PAG_74_TL000039" STYLEREFS="TXT_T_8_R">
            <String HPOS="977" VPOS="2728" HEIGHT="32" WIDTH="119" ID="PAG_74_ST000182" WC="1" CONTENT="Første" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_74_SP000144" HPOS="1096" VPOS="2736" WIDTH="16" />
            <String HPOS="1112" VPOS="2736" HEIGHT="32" WIDTH="63" ID="PAG_74_ST000183" WC="1" CONTENT="op-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_74_SP000145" HPOS="1175" VPOS="2724" WIDTH="118" />
            <String HPOS="1293" VPOS="2724" HEIGHT="33" WIDTH="129" ID="PAG_74_ST000184" WC="0.99" CONTENT="Primo-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_74_SP000146" HPOS="1422" VPOS="2738" WIDTH="851" />
            <String HPOS="2273" VPOS="2738" HEIGHT="8" WIDTH="79" ID="PAG_74_ST000185" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="150" VPOS="2760" HEIGHT="55" WIDTH="2141" ID="PAG_74_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="150" VPOS="2760" HEIGHT="55" WIDTH="2141" ID="PAG_74_TL000040" STYLEREFS="TXT_T_8_R">
            <String HPOS="150" VPOS="2760" HEIGHT="34" WIDTH="139" ID="PAG_74_ST000186" WC="1" CONTENT="Formål" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_74_SP000147" HPOS="289" VPOS="2772" WIDTH="689" />
            <String HPOS="978" VPOS="2772" HEIGHT="43" WIDTH="195" ID="PAG_74_ST000187" WC="0.99" CONTENT="sparingsår" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_74_SP000148" HPOS="1173" VPOS="2769" WIDTH="135" />
            <String HPOS="1308" VPOS="2769" HEIGHT="34" WIDTH="98" ID="PAG_74_ST000188" WC="1" CONTENT="saldo" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_74_SP000149" HPOS="1406" VPOS="2766" WIDTH="140" />
            <String HPOS="1546" VPOS="2766" HEIGHT="43" WIDTH="190" ID="PAG_74_ST000189" WC="1" CONTENT="opsparing" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_74_SP000150" HPOS="1736" VPOS="2763" WIDTH="115" />
            <String HPOS="1851" VPOS="2763" HEIGHT="41" WIDTH="143" ID="PAG_74_ST000190" WC="1" CONTENT="forbrug" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_74_SP000151" HPOS="1994" VPOS="2760" WIDTH="122" />
            <String HPOS="2116" VPOS="2760" HEIGHT="34" WIDTH="97" ID="PAG_74_ST000191" WC="1" CONTENT="saldo" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_74_SP000152" HPOS="2213" VPOS="2760" WIDTH="16" />
            <String HPOS="2229" VPOS="2760" HEIGHT="32" WIDTH="62" ID="PAG_74_ST000192" WC="1" CONTENT="ult." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="229" VPOS="2832" HEIGHT="75" WIDTH="2100" ID="PAG_74_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="229" VPOS="2832" HEIGHT="75" WIDTH="2100" ID="PAG_74_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="229" VPOS="2853" HEIGHT="54" WIDTH="246" ID="PAG_74_ST000193" WC="1" CONTENT="Opsparing" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000153" HPOS="475" VPOS="2851" WIDTH="20" />
            <String HPOS="495" VPOS="2851" HEIGHT="42" WIDTH="47" ID="PAG_74_ST000194" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000154" HPOS="542" VPOS="2851" WIDTH="20" />
            <String HPOS="562" VPOS="2851" HEIGHT="41" WIDTH="241" ID="PAG_74_ST000195" WC="1" CONTENT="lønreserve" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000155" HPOS="803" VPOS="2868" WIDTH="349" />
            <String HPOS="1152" VPOS="2868" HEIGHT="7" WIDTH="16" ID="PAG_74_ST000196" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000156" HPOS="1168" VPOS="2864" WIDTH="299" />
            <String HPOS="1467" VPOS="2864" HEIGHT="7" WIDTH="17" ID="PAG_74_ST000197" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000157" HPOS="1484" VPOS="2839" WIDTH="62" />
            <String HPOS="1546" VPOS="2839" HEIGHT="42" WIDTH="219" ID="PAG_74_ST000198" WC="1" CONTENT="1.200.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000158" HPOS="1765" VPOS="2858" WIDTH="266" />
            <String HPOS="2031" VPOS="2858" HEIGHT="7" WIDTH="16" ID="PAG_74_ST000199" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000159" HPOS="2047" VPOS="2832" WIDTH="63" />
            <String HPOS="2110" VPOS="2832" HEIGHT="43" WIDTH="219" ID="PAG_74_ST000200" WC="1" CONTENT="1.200.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="2907" HEIGHT="58" WIDTH="751" ID="PAG_74_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="155" VPOS="2907" HEIGHT="58" WIDTH="751" ID="PAG_74_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="2917" HEIGHT="39" WIDTH="33" ID="PAG_74_ST000201" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000160" HPOS="188" VPOS="2909" WIDTH="40" />
            <String HPOS="228" VPOS="2909" HEIGHT="56" WIDTH="451" ID="PAG_74_ST000202" WC="1" CONTENT="Arbejdsbesparende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000161" HPOS="679" VPOS="2907" WIDTH="20" />
            <String HPOS="699" VPOS="2907" HEIGHT="49" WIDTH="207" ID="PAG_74_ST000203" WC="1" CONTENT="materiel," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="228" VPOS="2756" HEIGHT="258" WIDTH="2102" ID="PAG_74_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="228" VPOS="2756" HEIGHT="258" WIDTH="2102" ID="PAG_74_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="228" VPOS="2973" HEIGHT="41" WIDTH="95" ID="PAG_74_ST000204" WC="1" CONTENT="især" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000162" HPOS="323" VPOS="2972" WIDTH="19" />
            <String HPOS="342" VPOS="2972" HEIGHT="40" WIDTH="84" ID="PAG_74_ST000205" WC="1" CONTENT="edb" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000163" HPOS="426" VPOS="2964" WIDTH="639" />
            <String HPOS="1065" VPOS="2964" HEIGHT="41" WIDTH="104" ID="PAG_74_ST000206" WC="0.83" CONTENT="1984," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000164" HPOS="1169" VPOS="2960" WIDTH="91" />
            <String HPOS="1260" VPOS="2960" HEIGHT="42" WIDTH="226" ID="PAG_74_ST000207" WC="1" CONTENT="6.458.900" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000165" HPOS="1486" VPOS="2756" WIDTH="8" />
            <String HPOS="1494" VPOS="2756" HEIGHT="58" WIDTH="7" ID="PAG_74_ST000208" WC="0.00" CONTENT="l" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000166" HPOS="1501" VPOS="2979" WIDTH="249" />
            <String HPOS="1750" VPOS="2979" HEIGHT="7" WIDTH="16" ID="PAG_74_ST000209" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000167" HPOS="1766" VPOS="2976" WIDTH="266" />
            <String HPOS="2032" VPOS="2976" HEIGHT="7" WIDTH="15" ID="PAG_74_ST000210" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000168" HPOS="2047" VPOS="2951" WIDTH="60" />
            <String HPOS="2107" VPOS="2951" HEIGHT="42" WIDTH="223" ID="PAG_74_ST000211" WC="1" CONTENT="6.458.900" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="3026" HEIGHT="53" WIDTH="700" ID="PAG_74_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="3026" HEIGHT="53" WIDTH="700" ID="PAG_74_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="3034" HEIGHT="39" WIDTH="38" ID="PAG_74_ST000212" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000169" HPOS="189" VPOS="3028" WIDTH="41" />
            <String HPOS="230" VPOS="3028" HEIGHT="51" WIDTH="347" ID="PAG_74_ST000213" WC="1" CONTENT="Modernisering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000170" HPOS="577" VPOS="3027" WIDTH="20" />
            <String HPOS="597" VPOS="3027" HEIGHT="41" WIDTH="51" ID="PAG_74_ST000214" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000171" HPOS="648" VPOS="3026" WIDTH="13" />
            <String HPOS="661" VPOS="3026" HEIGHT="50" WIDTH="190" ID="PAG_74_ST000215" WC="1" CONTENT="arkivsy-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="231" VPOS="3067" HEIGHT="64" WIDTH="2100" ID="PAG_74_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="231" VPOS="3067" HEIGHT="64" WIDTH="2100" ID="PAG_74_TL000045" STYLEREFS="TXT_T_9_R">
            <String HPOS="231" VPOS="3096" HEIGHT="35" WIDTH="109" ID="PAG_74_ST000216" WC="1" CONTENT="stem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000172" HPOS="340" VPOS="3115" WIDTH="34" />
            <String HPOS="374" VPOS="3115" HEIGHT="14" WIDTH="558" ID="PAG_74_ST000217" WC="0.99" CONTENT="...................................." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000173" HPOS="932" VPOS="3080" WIDTH="133" />
            <String HPOS="1065" VPOS="3080" HEIGHT="41" WIDTH="104" ID="PAG_74_ST000218" WC="1" CONTENT="1987" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000174" HPOS="1169" VPOS="3077" WIDTH="140" />
            <String HPOS="1309" VPOS="3077" HEIGHT="41" WIDTH="177" ID="PAG_74_ST000219" WC="1" CONTENT="107.600" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000175" HPOS="1486" VPOS="3095" WIDTH="265" />
            <String HPOS="1751" VPOS="3095" HEIGHT="8" WIDTH="15" ID="PAG_74_ST000220" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000176" HPOS="1766" VPOS="3067" WIDTH="389" />
            <String HPOS="2155" VPOS="3067" HEIGHT="42" WIDTH="176" ID="PAG_74_ST000221" WC="1" CONTENT="107.600" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="2753" HEIGHT="464" WIDTH="2178" ID="PAG_74_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="2753" HEIGHT="464" WIDTH="2178" ID="PAG_74_TL000046" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="3177" HEIGHT="40" WIDTH="19" ID="PAG_74_ST000222" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000177" HPOS="171" VPOS="3176" WIDTH="21" />
            <String HPOS="192" VPOS="3176" HEIGHT="41" WIDTH="60" ID="PAG_74_ST000223" WC="1" CONTENT="alt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000178" HPOS="252" VPOS="3187" WIDTH="903" />
            <String HPOS="1155" VPOS="3187" HEIGHT="7" WIDTH="15" ID="PAG_74_ST000224" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000179" HPOS="1170" VPOS="3162" WIDTH="92" />
            <String HPOS="1262" VPOS="3162" HEIGHT="42" WIDTH="223" ID="PAG_74_ST000225" WC="1" CONTENT="6.566.500" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000180" HPOS="1485" VPOS="3159" WIDTH="63" />
            <String HPOS="1548" VPOS="3159" HEIGHT="42" WIDTH="220" ID="PAG_74_ST000226" WC="1" CONTENT="1.200.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000181" HPOS="1768" VPOS="2753" WIDTH="9" />
            <String HPOS="1777" VPOS="2753" HEIGHT="59" WIDTH="7" ID="PAG_74_ST000227" WC="0.5" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000182" HPOS="1784" VPOS="3177" WIDTH="249" />
            <String HPOS="2033" VPOS="3177" HEIGHT="7" WIDTH="15" ID="PAG_74_ST000228" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_74_SP000183" HPOS="2048" VPOS="3152" WIDTH="60" />
            <String HPOS="2108" VPOS="3152" HEIGHT="42" WIDTH="222" ID="PAG_74_ST000229" WC="1" CONTENT="7.766.500" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>